@charset "UTF-8";
/* Scss Document
*****************************************************************/
/* reset
**********************************************************************/
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300,400,500,600,700,900");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap");
html {
  font-size: 62.5%;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

/* font-family: 'Noto Serif JP', serif; */
/* font-family: 'Noto Sans JP', sans-serif; */
/*　font-family: 'Roboto', sans-serif;　*/
body {
  color: #231815;
  font-size: 1.3rem;
  line-height: 1em;
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  position: relative;
  background-color: #FFF;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* mixin
*********************************************************************/
/* color */
/* media query */
/* module
*****************************************************************/
#wrapper {
  position: relative;
}

.clearfix {
  /*display: inline-table;*/
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

@media all and (max-width: 899px) {
  .pconly {
    display: none;
  }
}

.sponly {
  display: none;
}
@media all and (max-width: 899px) {
  .sponly {
    display: block;
  }
}

.portraitonly {
  display: none;
}
@media all and (max-width: 480px) {
  .portraitonly {
    display: block;
  }
}

@media all and (max-width: 899px) {
  .spnone {
    display: none;
  }
}

@media all and (max-width: 480px) {
  .portraitnone {
    display: none;
  }
}

a {
  color: #231815;
  text-decoration: none;
  outline: none;
  transition: all 0.3s ease-out;
}
a img {
  opacity: 1;
  transition: all 0.3s ease-out;
}
a:hover {
  color: #0F368D;
}
a:hover img {
  opacity: 0.7;
}
a:active {
  color: #231815;
}

/* pagetop
-----------------------------------------------------------------*/
#pagetop_arrow {
  position: fixed;
  right: 70px;
  bottom: -100px;
  z-index: 1500;
  transition: all 300ms 0s ease;
  opacity: 0;
}
#pagetop_arrow a {
  overflow: hidden;
  outline: none;
  display: block;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 5px;
}
#pagetop_arrow a img {
  width: 60px;
  height: auto;
}
@media all and (max-width: 1025px) {
  #pagetop_arrow {
    right: 10px;
  }
}
@media all and (max-width: 899px) {
  #pagetop_arrow a img {
    width: 30px;
  }
}

.fade_in #pagetop_arrow {
  opacity: 1;
  transition: all 300ms 0s ease;
  bottom: 100px;
}

/* drawer
*****************************************************************/
.drawer_list {
  position: fixed;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100vw;
  transform: translate(100vw, 0);
  /* ie workaround */
  -ms-transform: translatex(-100vw);
  box-sizing: border-box;
  pointer-events: none;
  transition: width 475ms ease-out, transform 450ms ease, border-radius .8s .1s ease;
  border-bottom-left-radius: 100vw;
  background-color: #e9e9e9;
  background-color: rgba(230, 230, 230, 0.9);
  z-index: 9000;
  text-align: center;
}

input.hamburger {
  display: none;
}
input.hamburger:checked ~ .drawer_list {
  transform: translatex(0);
  border-bottom-left-radius: 0;
}
input.hamburger:checked ~ label > i {
  background-color: transparent;
  transform: rotate(90deg);
}
input.hamburger:checked ~ label > i:before {
  transform: translate(-50%, -50%) rotate(315deg);
}
input.hamburger:checked ~ label > i:after {
  transform: translate(-50%, -50%) rotate(-315deg);
}
input.hamburger:checked ~ label close {
  color: #FEFEFE;
  width: 100%;
}
input.hamburger:checked ~ label open {
  color: rgba(0, 0, 0, 0);
  width: 0;
}

label.hamburger {
  z-index: 9900;
  position: relative;
  height: 50px;
  width: 64px;
  display: none;
}
@media all and (max-width: 899px) {
  label.hamburger {
    display: block;
    width: 20px;
    height: 30px;
  }
}
label.hamburger:hover {
  cursor: pointer;
}
label.hamburger text close,
label.hamburger text open {
  text-transform: uppercase;
  font-size: 0.9em;
  align-text: center;
  position: absolute;
  transform: translateY(50px);
  text-align: center;
  overflow: hidden;
  transition: width .25s .35s, color .45s .35s;
  letter-spacing: 0.3em;
  margin-left: 3px;
}
@media all and (max-width: 899px) {
  label.hamburger text close,
  label.hamburger text open {
    transform: translateY(32px);
    letter-spacing: 0.1em;
    margin-left: 0px;
    font-size: 0.75em;
  }
}
label.hamburger text close {
  color: rgba(0, 0, 0, 0);
  right: -2px;
  width: 0;
  margin-left: 8px;
}
@media all and (max-width: 899px) {
  label.hamburger text close {
    right: -7px;
    font-size: 0.7em;
    letter-spacing: 0em;
  }
}
label.hamburger text open {
  color: #FEFEFE;
  width: 100%;
}
label.hamburger > i {
  position: absolute;
  width: 100%;
  height: 2px;
  top: 50%;
  background-color: #FEFEFE;
  pointer-events: auto;
  transition-duration: .35s;
  transition-delay: .35s;
}
label.hamburger > i:before, label.hamburger > i:after {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  left: 50%;
  background-color: #FEFEFE;
  content: "";
  transition: transform 0.35s;
  transform-origin: 50% 50%;
}
label.hamburger > i:before {
  transform: translate(-50%, -14px);
}
@media all and (max-width: 899px) {
  label.hamburger > i:before {
    transform: translate(-50%, -10px);
  }
}
label.hamburger > i:after {
  transform: translate(-50%, 14px);
}
@media all and (max-width: 899px) {
  label.hamburger > i:after {
    transform: translate(-50%, 10px);
  }
}

label.hamburger {
  position: fixed;
  top: 10px;
  right: 30px;
}
@media all and (max-width: 899px) {
  label.hamburger {
    padding: 8px;
    top: 8px;
    right: 28px;
  }
}

.box_drawer {
  position: fixed;
  top: 10px;
  right: 10px;
  width: 57px;
  height: 58px;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 850;
}
@media all and (max-width: 899px) {
  .box_drawer {
    display: block;
  }
}

.area_drawer .drawer_list .inner {
  pointer-events: auto;
  display: flex;
  justify-content: center;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99990;
}
@media all and (max-width: 899px) {
  .area_drawer .drawer_list .inner {
    display: block;
  }
}
.area_drawer .drawer_list .inner .block_logo {
  width: 48px;
  padding: 50px 40px;
}
@media all and (max-width: 899px) {
  .area_drawer .drawer_list .inner .block_logo {
    padding: 0px 0px;
    margin: 0 auto;
  }
}
.area_drawer .drawer_list .inner .block_logo img {
  width: 100%;
  height: auto;
}
.area_drawer .drawer_list .inner .mb_nav {
  width: 490px;
  padding: 40px;
}
@media all and (max-width: 899px) {
  .area_drawer .drawer_list .inner .mb_nav {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
  }
}
.area_drawer .drawer_list .inner .mb_nav .box_contact {
  padding: 5px;
  display: flex;
}
.area_drawer .drawer_list .inner .mb_nav .box_contact .reserve, .area_drawer .drawer_list .inner .mb_nav .box_contact .contact {
  padding: 5px;
  box-sizing: border-box;
  width: 50%;
}
.area_drawer .drawer_list .inner .mb_nav .box_contact .reserve a, .area_drawer .drawer_list .inner .mb_nav .box_contact .contact a {
  display: block;
  padding: 10px 0 8px;
  font-size: 2rem;
  line-height: 1.1em;
  letter-spacing: 0.2em;
  color: #000;
  background-color: #FFF;
  text-align: center;
}
.area_drawer .drawer_list .inner .mb_nav .box_contact .reserve a i, .area_drawer .drawer_list .inner .mb_nav .box_contact .contact a i {
  font-size: 1.6rem;
  padding: 0 0 4px;
}
.area_drawer .drawer_list .inner .mb_nav .box_contact .reserve a:hover, .area_drawer .drawer_list .inner .mb_nav .box_contact .contact a:hover {
  background-color: #0F368D;
  color: #FFF;
}
.area_drawer .drawer_list .inner .mb_nav .box_tel {
  padding: 0 10px;
}
.area_drawer .drawer_list .inner .mb_nav .box_tel a {
  display: flex;
  align-items: center;
  justify-content: center;
  border: #666 solid 1px;
  padding: 8px;
}
.area_drawer .drawer_list .inner .mb_nav .box_tel a:hover {
  color: #0F368D;
  border: #0F368D solid 1px;
}
.area_drawer .drawer_list .inner .mb_nav .box_tel a .tel {
  font-size: 1.6rem;
  line-height: 1.1em;
  padding: 4px 0 0;
}
.area_drawer .drawer_list .inner .mb_nav .box_tel a .number {
  font-size: 3rem;
  line-height: 1em;
  white-space: nowrap;
}
@media all and (max-width: 1358px) {
  .area_drawer .drawer_list .inner .mb_nav .box_tel a .number {
    font-size: 2.7rem;
  }
}
.area_drawer .drawer_list .inner .mb_nav .box_nav {
  margin: 20px 10px 0;
  border-top: #666 dotted 1px;
  display: flex;
  padding: 10px 0 0;
}
.area_drawer .drawer_list .inner .mb_nav .box_nav .side {
  text-align: left;
  width: 50%;
}
.area_drawer .drawer_list .inner .mb_nav .box_nav .side ul {
  padding: 5px 0;
}
.area_drawer .drawer_list .inner .mb_nav .box_nav .side ul li {
  font-size: 1.8rem;
  line-height: 1.3em;
  padding: 7px 0;
}
@media all and (max-width: 899px) {
  .area_drawer .drawer_list .inner .mb_nav .box_nav .side ul li {
    font-size: 1.5rem;
  }
}
.area_drawer .drawer_list .inner .mb_nav .box_nav .side ul li::before {
  content: "- ";
}
.area_drawer .drawer_list .inner .mb_nav .box_nav .side ul.sub li {
  font-size: 1.5rem;
  padding: 4px 0;
}

/* elements
-----------------------------------------------------------------*/
.pb00 {
  padding-bottom: 0px;
}

.pb10 {
  padding-bottom: 10px;
}

.pb20 {
  padding-bottom: 20px;
}

.pb30 {
  padding-bottom: 30px;
}

.pb40 {
  padding-bottom: 40px;
}

.pb50 {
  padding-bottom: 50px;
}

.area_header {
  width: 100%;
  padding: 103px 0 0;
}
@media all and (max-width: 899px) {
  .area_header {
    padding: 80px 0 0;
  }
}
.area_header .block_nav {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.9);
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 1000;
}
@media all and (max-width: 899px) {
  .area_header .block_nav {
    background-color: rgba(255, 255, 255, 0);
  }
}
.area_header .block_nav .box_nav {
  position: relative;
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
}
@media all and (max-width: 1025px) {
  .area_header .block_nav .box_nav {
    padding: 30px 20px;
  }
}
.area_header .block_nav .box_nav nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
}
@media all and (max-width: 899px) {
  .area_header .block_nav .box_nav nav {
    display: none;
  }
}
.area_header .block_nav .box_nav nav ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
}
.area_header .block_nav .box_nav nav ul li {
  font-size: 1.6rem;
  line-height: 1.2em;
  padding: 0 4vw 0 0;
  letter-spacing: 0.1em;
}
@media all and (max-width: 1025px) {
  .area_header .block_nav .box_nav nav ul li {
    padding: 0 2vw 0 0;
  }
}
.area_header .block_nav .box_nav nav .sub_nav {
  display: flex;
  align-items: center;
}
.area_header .block_nav .box_nav nav .sub_nav .box_tel {
  padding: 0 30px 0 0;
}
@media all and (max-width: 1358px) {
  .area_header .block_nav .box_nav nav .sub_nav .box_tel {
    padding: 10px;
  }
}
.area_header .block_nav .box_nav nav .sub_nav .box_tel a {
  display: flex;
  align-items: center;
}
.area_header .block_nav .box_nav nav .sub_nav .box_tel a .tel {
  font-size: 1.6rem;
  line-height: 1.1em;
  padding: 4px 0 0;
}
.area_header .block_nav .box_nav nav .sub_nav .box_tel a .number {
  font-size: 3rem;
  line-height: 1em;
  white-space: nowrap;
}
@media all and (max-width: 1358px) {
  .area_header .block_nav .box_nav nav .sub_nav .box_tel a .number {
    font-size: 2.7rem;
  }
}
.area_header .block_nav .box_nav nav .sub_nav .btn_reserve a {
  display: block;
  width: 210px;
  padding: 10px 0 8px;
  font-size: 2rem;
  line-height: 1.1em;
  letter-spacing: 0.2em;
  color: #FFF;
  background-color: #8D660F;
  text-align: center;
}
@media all and (max-width: 1358px) {
  .area_header .block_nav .box_nav nav .sub_nav .btn_reserve a {
    width: 170px;
  }
}
.area_header .block_nav .box_nav nav .sub_nav .btn_reserve a i {
  font-size: 1.6rem;
  padding: 0 0 4px;
}
.area_header .block_nav .box_nav nav .sub_nav .btn_reserve a:hover {
  background-color: #0F368D;
  color: #FFF;
}
.area_header .block_nav .box_nav .logo_block {
  width: 90px;
  text-align: center;
  padding: 30px 0 0;
  position: absolute;
  top: 0px;
  left: 0px;
}
@media all and (max-width: 899px) {
  .area_header .block_nav .box_nav .logo_block {
    width: 100%;
    text-align: left;
    padding: 15px 0 0 10px;
    box-sizing: border-box;
  }
}
@media all and (max-width: 899px) {
  .area_header .block_nav .box_nav .logo_block .box_logo .logo_h {
    display: none;
  }
}
.area_header .block_nav .box_nav .logo_block .box_logo .logo_w {
  display: none;
}
@media all and (max-width: 899px) {
  .area_header .block_nav .box_nav .logo_block .box_logo .logo_w {
    display: block;
  }
}
.area_header .block_nav .box_nav .logo_block .box_txt {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 1.4rem;
  line-height: 1em;
  letter-spacing: 1em;
  margin: 0 auto;
  padding: 47px 0 0;
  display: inline-block;
}
@media all and (max-width: 899px) {
  .area_header .block_nav .box_nav .logo_block .box_txt {
    display: none;
  }
}
.area_header .block_visual {
  width: 100%;
  box-sizing: border-box;
  position: relative;
  padding: 0 0 0 90px;
  z-index: 300;
}
@media all and (max-width: 899px) {
  .area_header .block_visual {
    padding: 0 0 0 0px;
  }
}
.area_header .block_visual .box_visual {
  height: 52vh;
  width: 100%;
  overflow: hidden;
}
@media all and (max-width: 899px) {
  .area_header .block_visual .box_visual {
    height: 46vh;
  }
}
@media all and (max-width: 480px) {
  .area_header .block_visual .box_visual {
    height: 36vh;
  }
}
.area_header .block_visual .box_visual img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.area_header .block_visual h1 {
  position: absolute;
  top: 60px;
  left: 170px;
  color: #FFF;
  font-size: 3.4rem;
  letter-spacing: 0.3em;
  line-height: 1em;
}
@media all and (max-width: 899px) {
  .area_header .block_visual h1 {
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
  }
}

.fixed .area_header .block_nav {
  position: fixed;
  top: -570px;
}
.fixed .area_header .block_nav .box_nav {
  position: relative;
  width: 100%;
  padding: 15px 30px;
}
@media all and (max-width: 1025px) {
  .fixed .area_header .block_nav .box_nav {
    padding: 15px 20px;
  }
}
@media all and (max-width: 899px) {
  .fixed .area_header .block_nav .box_nav {
    display: none;
  }
}
.fixed .area_header .block_nav .box_nav nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
}
.fixed .area_header .block_nav .box_nav .logo_block {
  width: auto;
  text-align: center;
  padding: 12px 0 0 30px;
  position: absolute;
  top: 0px;
  left: 0px;
}
@media all and (max-width: 1025px) {
  .fixed .area_header .block_nav .box_nav .logo_block {
    padding: 12px 0 0 20px;
  }
}
.fixed .area_header .block_nav .box_nav .logo_block .box_logo .logo_h {
  display: none;
}
.fixed .area_header .block_nav .box_nav .logo_block .box_logo .logo_w {
  display: block;
}
.fixed .area_header .block_nav .box_nav .logo_block .box_txt {
  display: none;
}

.down .area_header .block_nav {
  position: fixed;
  top: 0px;
  transition: all 300ms 0s ease;
}

.area_footer {
  padding: 40px;
  background-color: #000;
  background-image: url("../images/bg_footer.jpg");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 550px auto;
}
.area_footer .block_footer {
  text-align: center;
  position: relative;
  width: 100%;
  color: #FFF;
}
.area_footer .block_footer a {
  color: #FFF;
}
.area_footer .block_footer .box_bnr {
  position: absolute;
  top: 0px;
  right: 0px;
}
@media all and (max-width: 1025px) {
  .area_footer .block_footer .box_bnr {
    position: static;
    top: auto;
    right: auto;
    text-align: center;
    padding: 0 0 30px;
  }
  .area_footer .block_footer .box_bnr img {
    width: 100%;
    height: auto;
    max-width: 300px;
  }
}
.area_footer .block_footer .box_footer .logo_footer p {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 1.5rem;
  line-height: 1em;
  letter-spacing: 0.3em;
  margin: 0 auto;
}
.area_footer .block_footer .box_footer .logo_footer > div {
  line-height: 0em;
  line-height: 0em;
}
.area_footer .block_footer .box_footer .box_address {
  padding: 20px 0;
}
.area_footer .block_footer .box_footer .box_address p {
  font-size: 1.6rem;
  line-height: 1.6em;
}
.area_footer .block_footer .box_footer .box_address .link_map {
  padding: 10px 0 0;
}
.area_footer .block_footer .box_footer .box_address .link_map a {
  border: #666 solid 1px;
  padding: 5px 12px 8px;
  display: inline-block;
  color: #FFF;
}
.area_footer .block_footer .box_footer .link_footer {
  padding: 20px 0 0;
}
@media all and (max-width: 480px) {
  .area_footer .block_footer .box_footer .link_footer {
    padding: 0px 0 0;
  }
}
.area_footer .block_footer .box_footer .link_footer ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.area_footer .block_footer .box_footer .link_footer ul li {
  font-size: 1.5rem;
  line-height: 1.3em;
  padding: 0 1em;
  border-right: #666 solid 1px;
}
@media all and (max-width: 480px) {
  .area_footer .block_footer .box_footer .link_footer ul li {
    width: 100%;
    box-sizing: border-box;
    border-right: none;
    padding: 6px 0;
  }
}
.area_footer .block_footer .box_footer .link_footer ul li:last-child {
  border-right: none;
}

.area_group {
  background-color: #272727;
  padding: 0 20px;
  color: #FFF;
}
.area_group .block_group {
  text-align: center;
  padding: 30px 0 10px;
}
.area_group .block_group h2 {
  font-size: 1.8rem;
  line-height: 1.2em;
  display: inline-block;
  border-bottom: #FFF dotted 1px;
  padding: 0 0 4px;
}
.area_group .block_group ul {
  display: flex;
  justify-content: center;
  padding: 10px;
}
.area_group .block_group ul li {
  width: 150px;
  box-sizing: border-box;
  padding: 10px;
}
.area_group .block_group ul li a {
  color: #FFF;
}
.area_group .block_group ul li .box_img {
  border: #666 solid 1px;
  line-height: 0em;
}
.area_group .block_group ul li .box_img img {
  width: 100%;
  height: auto;
}
.area_group .block_group ul li p {
  font-size: 1.4rem;
  line-height: 1.4em;
  padding: 5px 0 0;
}

.area_copyrights {
  text-align: center;
  padding: 10px 20px;
  background-color: #000;
  color: #FFF;
}
.area_copyrights p {
  font-size: 1.3rem;
  line-height: 1.6em;
}

.breadcrumb {
  padding: 8px 20px;
  max-width: 1240px;
  box-sizing: border-box;
  margin: 0 auto;
}
.breadcrumb ul {
  display: flex;
}
.breadcrumb ul li {
  line-height: 1.4em;
  font-size: 1.3rem;
  text-align: left;
}
.breadcrumb ul li:after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f105";
  padding: 0 8px;
}
.breadcrumb ul li:last-child::after {
  content: none;
}
.breadcrumb ul li:hover::after {
  color: #FFF;
  cursor: default;
}
@media all and (max-width: 899px) {
  .breadcrumb {
    display: none;
  }
}

.camel_paging_sp {
  padding: 0 0 20px;
}
.camel_paging_sp ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.camel_paging_sp ul li {
  border: #CCC solid 1px;
  border-radius: 4px;
  padding: 5px;
  margin: 4px;
  line-height: 1em;
  font-size: 1.3rem;
  font-family: 'Roboto', sans-serif;
  width: 1em;
  text-align: center;
  position: relative;
}
.camel_paging_sp ul li.active {
  background-color: rgba(0, 0, 0, 0.6);
  color: #FFF;
}
.camel_paging_sp ul li:hover {
  background-color: rgba(0, 0, 0, 0.3);
  color: #000;
}
.camel_paging_sp ul li.mostprev {
  font-size: 0rem;
  width: 25px;
  box-sizing: border-box;
}
.camel_paging_sp ul li.mostprev::after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f100";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  font-size: 1.3rem;
}
.camel_paging_sp ul li.prev {
  font-size: 0rem;
  width: 25px;
  box-sizing: border-box;
}
.camel_paging_sp ul li.prev::after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f104";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  font-size: 1.3rem;
}
.camel_paging_sp ul li.next {
  font-size: 0rem;
  width: 25px;
  box-sizing: border-box;
}
.camel_paging_sp ul li.next::after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f105";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  font-size: 1.3rem;
}
.camel_paging_sp ul li.mostnext {
  font-size: 0rem;
  width: 25px;
  box-sizing: border-box;
}
.camel_paging_sp ul li.mostnext::after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f101";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  font-size: 1.3rem;
}

.btn_link a {
  background-color: #231815;
  display: block;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.2em;
  padding: 8px;
  color: #FFF;
}
.btn_link a:hover {
  background-color: #0F368D;
}

.heading02 {
  font-size: 3.2rem;
  line-height: 1.1em;
  text-align: center;
  padding: 0 0 16px;
  position: relative;
  letter-spacing: 0.2em;
}
@media all and (max-width: 899px) {
  .heading02 {
    font-size: 2.4rem;
  }
}
.heading02::after {
  position: absolute;
  content: "";
  width: 40px;
  height: 1px;
  display: block;
  border-bottom: #000 solid 1px;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}

.target {
  opacity: 0;
  transition: all 2s ease;
}

.fade {
  opacity: 1.0;
  transition: all 2s ease;
}

.area_copy {
  padding: 100px 20px;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_copy {
    padding: 40px 20px;
    text-align: left;
  }
}
.area_copy h2 {
  font-size: 3.3rem;
  line-height: 1.2em;
  letter-spacing: 0.2em;
}
@media all and (max-width: 899px) {
  .area_copy h2 {
    font-size: 2.4rem;
  }
}
.area_copy p {
  font-size: 1.6rem;
  line-height: 2em;
  padding: 24px 0 0;
}
